{
  "main": {
    "id": "804bf189a865941a",
    "type": "split",
    "children": [
      {
        "id": "9177cccffbc4f6ad",
        "type": "tabs",
        "children": [
          {
            "id": "ea01f3f1ca318474",
            "type": "leaf",
            "state": {
              "type": "markdown",
              "state": {
                "file": "Journal/2023-01-21.md",
                "mode": "source",
                "source": false
              }
            }
          }
        ]
      }
    ],
    "direction": "vertical"
  },
  "left": {
    "id": "f1730db0b73a0133",
    "type": "split",
    "children": [
      {
        "id": "9f91beb5c2efaabb",
        "type": "tabs",
        "children": [
          {
            "id": "afb5961240440b88",
            "type": "leaf",
            "state": {
              "type": "file-explorer",
              "state": {
                "sortOrder": "alphabetical"
              }
            }
          },
          {
            "id": "b86511b35d6bd904",
            "type": "leaf",
            "state": {
              "type": "search",
              "state": {
                "query": "",
                "matchingCase": false,
                "explainSearch": false,
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical"
              }
            }
          },
          {
            "id": "211cf8062d0ea8d3",
            "type": "leaf",
            "state": {
              "type": "starred",
              "state": {}
            }
          }
        ]
      }
    ],
    "direction": "horizontal",
    "width": 300
  },
  "right": {
    "id": "80779fbb2c8abdfb",
    "type": "split",
    "children": [
      {
        "id": "2a51ad31044dec46",
        "type": "tabs",
        "children": [
          {
            "id": "e21598fbf3a1b80c",
            "type": "leaf",
            "state": {
              "type": "backlink",
              "state": {
                "file": "Journal/2023-01-21.md",
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical",
                "showSearch": false,
                "searchQuery": "",
                "backlinkCollapsed": false,
                "unlinkedCollapsed": true
              }
            }
          },
          {
            "id": "00b25413d6cd2e9a",
            "type": "leaf",
            "state": {
              "type": "outgoing-link",
              "state": {
                "file": "Journal/2023-01-21.md",
                "linksCollapsed": false,
                "unlinkedCollapsed": true
              }
            }
          },
          {
            "id": "99e2d4bce14f2e50",
            "type": "leaf",
            "state": {
              "type": "tag",
              "state": {
                "sortOrder": "frequency",
                "useHierarchy": true
              }
            }
          },
          {
            "id": "230fc8b1ea07f650",
            "type": "leaf",
            "state": {
              "type": "outline",
              "state": {
                "file": "Journal/2023-01-21.md"
              }
            }
          },
          {
            "id": "7c55d6051868eb3b",
            "type": "leaf",
            "state": {
              "type": "calendar",
              "state": {}
            }
          },
          {
            "id": "3917f48dd281e201",
            "type": "leaf",
            "state": {
              "type": "advanced-tables-toolbar",
              "state": {}
            }
          }
        ],
        "currentTab": 5
      }
    ],
    "direction": "horizontal",
    "width": 300
  },
  "left-ribbon": {
    "hiddenItems": {
      "switcher:Open quick switcher": false,
      "graph:Open graph view": false,
      "canvas:Create new canvas": false,
      "daily-notes:Open today's daily note": false,
      "templates:Insert template": false,
      "command-palette:Open command palette": false,
      "table-editor-obsidian:Advanced Tables Toolbar": false
    }
  },
  "active": "ea01f3f1ca318474",
  "lastOpenFiles": [
    "Requeirements.md",
    "Journal/2023-01-21.md",
    "software.md",
    "cloud.md",
    "pages/contents.md",
    "Journal/2023-01-20.md",
    "SelfHosted.md",
    "Journal/2023-01-17.md",
    "bike.md",
    "running.md"
  ]
}